.sub-cat-title h3{text-align:center; color:#00428c;}

.mar-bot40{margin-bottom:40px;}
.our-team img{float:left;margin-right:20px;}

/*---------------- 
*--Header --*
-----------------*/

.callus-wrap{display: block; margin-bottom: 10px;}
.callus {
    background-color: rgb(227, 24, 55);
    min-height: 50px;
        display: inline-block;
    padding: 10px 20px;
}
.callus a {
    color: #fff;
    font-size: 18px;
    font-weight: 800;
}
.top-contact{margin-left: 20px;}

/* Cart outer override*/
.cart-outer ul{padding: 10px 0;}

.shop-box a{
    font-size: 16px;
    color: #ffffff;
    background-color: #414141;
    padding: 10px
}

/*--Search From */
.searchform input {
    border: 2px solid #c6c6c6!important;
    background-color: #ececec;
    height: 40px;
    width: 300px;
}

button.btn.btn-default.btn-search {
    background: no-repeat;
    border: none;
    padding: 0;
    color: #333;
}
.header-actions {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-flow: wrap row;
}

/* Cart outer override*/
.cart-outer ul{padding: 0;}
.cart-outer li{padding:5px;}


/*Navigation */
.nav-outer{
    margin:0;
    padding: 0;
}

.nav-outer .menu li{
    padding:0;
}
.nav-outer .menu a{
    padding: 15px;
    border-bottom:none;
}

.nav-outer li:hover>a, .nav-outer li.current-menu-item>a{
    border-bottom:none;
    background-color: #00428c;
    color: #ffffff;
}

/*second-level*/
.nav-outer .sub-menu{
    top:52px;
}

.nav-outer .menu .sub-menu a {
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.42857143; 
    padding: 10px !important;
}
.burger{
    margin-right: 10px;
}

/*-------------------------
--Front Page --
-------------------------*/
.hero-wrap{
    background-color: #fff;
    position: relative;
    top: -90px;
    padding: 13px;
    margin-bottom: -60px;
}

.home-hero-nav {
    display: flex;
    justify-content: space-between;
    flex-flow: row wrap;
}

.home-hero-nav a:hover { color:#fff; }

.hm-img-mnu{ min-width:242px; }
.mnwrap {
    position: relative;
    height: 271px;
    border-bottom: 10px solid rgb(227, 24, 55);
    background-color: rgba(0,66,140,0.7);
  background-blend-mode: multiply;
}

.mnwrap:hover{
    background-color: rgba(230,45,72,0.65);
    border-bottom: 10px solid #00428c;
}

.srv{
    background-image: url(../img/homebanner-menu/cta-img1-1.png);
    background-size: cover;
}

.pro{
    background-image: url(../img/homebanner-menu/cta-img2-2.png);
    background-size: cover;
}

.cyl{
    background-image: url(../img/homebanner-menu/cta-img3-3.png);
    background-size: cover;
}

.hyd{
    background-image: url(../img/homebanner-menu/cta-img4-5.png);
    background-size: cover;
}

.info {
    position: absolute;
    padding: 10px;
    width: 90%;
    bottom: -20px;
    left: 10px;
}

.mnwrap .info h2 {
    font-size: 31px;
    font-weight: 700;
    line-height: 30pt;
    margin-bottom: 6px;
    color: #fff;
}

.mnwrap .info p {
    line-height: 1.6em;
    font-style: normal;
    font-weight: normal;
    font-family: "proxima-nova",sans-serif;
    letter-spacing: 0em;
    font-size: 19px;
    color: #fff;
}

/*Lcoation Map*/

.loc-maps{
    background-image: url(../img/australia-map.jpg);
    min-height: 350px;
    background-size: cover;
    margin-top: 35px;
    width: 475px;
}
.loc-maps div{
    position: relative;
    display: inline-block;
    background-color: #e8e6e9;
    padding: 0px 6px;
    height:19px;
}
.loc-maps a{
    font-size: 13px;
    font-style: normal;
    font-weight: normal;
    font-family: "proxima-nova",sans-serif;
    font-weight:500;
    color: #00428c;
    display: block;
    margin-top: -1px;
}
.loc-maps a i{
    color:#e21734;
}

.mp-mackay{left: 295px; top: 97px;}
.mp-bundaberg{left: 225px; top: 133px;}
.mp-brisbane {left: 210px; top: 162px;}
.mp-newcastle {left: 110px; top: 201px;}
.mp-sydney {left: -46px; top: 216px;}
.mp-wollongong {left: 356px; top: 215px;}
.mp-melbourne {left: 131px; top: 219px;}
.mp-adelaide {left: -20px; top: 194px;}
.mp-perth {left: -270px; top: 157px;}

/*recent project*/

.recent-project h2 {
    margin-top: 0px;
}

.recent-project ul {
    width: 101%;
    list-style: none;
    padding: 0;
    margin: 20px 0;
}
.recent-project ul li{
    display: inline-block;
    width: 33.33%;
    vertical-align: top;
}

.recent-project ul li a{
    color:#00428c;
}

.recent-project span {
    font-family: "proxima-nova",sans-serif;
    display: block;
    max-width: 310px;
    font-size: 17px;
    margin-top: 10px;
    font-weight: 800;
    line-height: 1.5;
    
}

.recent-project a:hover{
    text-decoration: none;
    color: #e31836;
}
.recent-project img{
    width:97%;
}


.ab-fo {
    background-color: #00428c;
    padding: 40px 0;
}
.ab-fo-cot{
    width:90%;
    text-align: center;
    margin: auto;
}

.ab-fo-cot p {
    font-size: 20px !important;
    color: #fff !important;
}

.ab-fo-cot strong {
    display: block;
    margin-top: 20px;
}


/*-------------------------
--Footer--
-------------------------*/
.top-footer{margin:0;}
.widget-outer {
    width: 100%;
}

.nw-snup {
    text-align: center;
    margin-top: 10px;
}
.nw-snup span {
    font-size: 17px;
    line-height: 1.6em;
    font-style: normal;
    font-weight: 700;
    color: #00428c;
    letter-spacing: 0em;
}

.nw-snup a {
    font-size: 14px;
    color: #797979;
    font-weight: 700;
}

.top-footer .widget {
    width: 20%;
}

.cal {
    background-color: #e31836;
    color: #fff;
    padding:10px;
}

.cal a {
    font-size: 18px;
    display: block;
    text-align: center;
}

.cal i {
    display: inline-block;
}
.cal span {
    display: inline-block;
    text-align: left;
}
.soc {
    margin-top: 20px;
    display: inline-block;
}

.lnked {
    background-color: #414141;
    display: inline-block;
    padding: 15px 18px;
    border-radius: 50px;
    margin-top: 25px;
}
.soc a:hover, .soc a, .soc a:focus {
    color: #fff;
}

.below-footer {
    margin-top: 20px;
}

ul#menu-below-footer {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul#menu-below-footer li {
    display: inline-block;
    width: auto;
    border-right: 1px solid #797979;
    padding: 0px 10px;
}
ul#menu-below-footer > li:first-child{ 
    padding-left: 0;
}
ul#menu-below-footer li a {
    font-size: 12px;
    color: #797979;
    font-weight: 100;
}

ul#menu-below-footer li:last-child, ul#menu-below-footer li:nth-last-child(2)  {
    border: none;
}
ul#menu-below-footer li:last-child{
    float: right;
}
ul#menu-below-footer li:last-child:before {
  content:"\00a9  ";
  font-size: 12px;
  color: #797979;
  font-weight: 100;
}


/*Sub menu Pages With Images */
.menu-thumb-pages{
    margin-top:10px;
}
.menu-thumb-pages ul{
    padding: 0;
    margin:0;
    list-style: none;
}

.menu-thumb-pages ul li{
    margin:20px 12px 0 0;
    display: inline-block;
}
.contact-links {
    display: flex;
    flex-flow: row wrap;
    justify-content: space-evenly;
}

.contact-links ul li a{font-weight:800;}
/*-------------------------
----Banner----
--------------------------*/
.banner {
    background-color: #00428c;
    padding-bottom: 25px;
    margin-bottom: 20px;
}
.banner img{
    width: 100%;
}
/*-------------------------
--Global --
-------------------------*/
.hidden{display:none;}
.container{padding:0;}
.main-content{margin-bottom: 20px;}

/*internal pages */
.main-content .left-sidebar {width: 240px;}

.dwnlod {
    display: flex;
    margin-bottom: 30px;
}
.dwnlod img {
    width: 159px;
    height: 110px;
}

.dwn-img{
    position: relative;
}
.hover-img{
    background-image: url(../img/download-hover.png);
    width: 40px;
    height: 40px;
    background-size: cover;
    position: absolute;
    top: 60px;
    left: 30px;
    opacity: 0;
}
.dwn-img:hover .hover-img{
    opacity: 1;
}

.dwn-info{
    font-size: 16px;
    align-self: center;
}

.left-sidebar{    
    font-size: 14px;
}
.left-sidebar .dwnlod img {
    width: 110px;
    height: 140px;
}

.three-col-cont {
    width: 70%;
    display: inline-block;
    margin-right: 1%;
    padding-right: 10px;
}
.news-dtls-wrap a, .news-wrapper a {display: inline-block;}
.right-sidebar {
    display: inline-block;
    width: 28%;
    vertical-align: top;
    margin-top: 60px;

}
.right-sidebar figure {padding: 0; margin: 0;}



/*Border*/
.main-content hr {
    color: #fff;
    background-color: #fff;
    border: 1px solid #d6d6d6;
    border-style: none none solid;
}

/*Margins*/
.top-mar-10{margin-top:10px;}
.top-mar-20{ margin-top:20px; }
.top-mar-40{ margin-top:40px; }

/*width*/
.width100-auto{ width:100% !important; }
.flex-container{display: flex; flex-flow: row wrap; }
.flex-space-btw{justify-content: space-between;}
.flex-item{width: 48%;}
.align-right{text-align: right;}

/*-----------------
*--Padding---
-----------------*/

.top-pad-20{padding-top: 20px;}


/*-----------------
*--Typography---
-----------------*/
.bigertxt{
    font-family: "proxima-nova",sans-serif;
    font-size: 28px;
    line-height: 32px;
}

.main-content .entry-content h2, .news-wrapper h2, .news-dtls-wrap h2, .news-arc-wrap h2, .brand-header h2 {
    font-family: "proxima-nova",sans-serif;
    color:#213e8f;
    font-weight: 800;
}

.news-items h3, .news-wrapper h2, .news-dtls-wrap h2{font-family: "proxima-nova",sans-serif;margin:0; font-size:18px;}

.main-content .entry-content h3, .news-wrapper h3 a, .news-arc-wrap h3 a {
    font-family: "proxima-nova",sans-serif;
    color: #727272;
    font-weight: 800;
}

.main-content .entry-content h3{font-size:20px;}
.news-wrapper h3 a, .news-arc-wrap h3 a {font-size: 18px;}
.main-content .entry-content h4, .news-dtls h4 {
    font-family: "proxima-nova",sans-serif;
    font-size: 17px;
    line-height: 1.6em;
    color: #213e8f;
    font-weight:800;
}
.tablet-land-width90 p {
    font-size: 18px;
    color: #414141;
    line-height: 18pt;
}
.entry-content p, .tablet-land-width90 .defaultP p {
    font-family: "proxima-nova",sans-serif;
    font-size: 14px;
    color: #797979;
}



/*-----------------------------
*--Colors--
-----------------------------*/
.c-blue {
    color: #00428c !important;
}

.c-red{
    color: #e31836 !important;
}


/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/

.btn-blue {
    background-color: #00428c;
    padding: 12px;
    display: inline-block;
}

a.btn-blue, a.btn-blue:hover, a.btn-blue:focus {
    color: #fff !important;
}

.btn-dblue {
    background-color: #002b5b;
    padding: 16px 31px 0;
    height: 63px;
    display: inline-block;
    margin: 0 15px 10px 0;
}
.btn-dblue a {
    font-size: 28px;
    font-weight: 700;
}

.btn-dblue a, .btn-dblue a:focus, .btn-dblue a:hover {
    color: #fff !important;
}

.main-content article ul, .case-study ul, .news-dtls ul{list-style: none;}
.main-content article ul li::before, .case-study ul li::before, .news-dtls ul li::before{
  display:          inline-block;
  vertical-align:   middle;
  width:            9px;
  height:           9px;
  background-color: #e31836;
  content:          ' ';
      margin-left: -16px;
    margin-right: 4px;
}
.main-content article ul li, .case-study ul li, .news-dtls ul li{
    font-size: 14px;
    line-height: 1.6em;
    font-style: normal;
    font-weight: normal;
    font-family: proxima-nova , Arial, Helvetica, sans-serif;
    color: #797979;
    text-align: left;
}


/*--------------------------------------------------------------
# Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after,
.container:after {
    content: "";
    display: table;
    table-layout: fixed;
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after,
.container:after {
    clear: both;
}


/************Download PDF with images ***********/
.dwnlod {
    display: flex;
    margin-bottom: 30px;
}

.dwnlod img {
    width: 159px;
    height: 110px;
}


/*---------------------------------------------------
--News Blog --
---------------------------------------------------*/
.news-header{
    margin-bottom: 30px;
}

.news-items {
    display: flex;
    justify-content: space-between;
}

.news-feature {width: 27%;}

.news-info {width:72%;}


.news-items, .news-dtls-wrap {
    color: #797979;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 20px;
    /*padding-bottom: 20px;*/
    border-bottom: 1px solid;
}

.news-info p{margin:5px 0;}
.news-wrapper .news-items:last-child, .news-arc-wrap .news-items:last-child{
    border-bottom: none;
    padding-bottom: 0;
}

.left-sidebar li.categories {
    padding: 0;
    margin: auto;
    list-style: none;
    margin-bottom:10px; 
    font-weight:800;
}
.left-sidebar li.categories ul {
    list-style: none;
    padding: 0;
    margin: 0;
        font-weight: 400;
}

.left-sidebar li.categories ul li:before{
    display: inline-block;
    vertical-align: middle;
    width: 8px;
    height: 8px;
    background-color: #e31836;
    margin-right: 5px;
    margin-top: -5px;
    content: ' ';
}

.left-sidebar li.categories ul li:first-child {
    margin-top: 10px;
}

.right-call {
    background-color: #213e8f;
    width: 100%;
    color: #fff;
    font-family: "proxima-nova",sans-serif;
    font-size: 24px;
    padding: 10px 0px;
    text-align: center;
    margin-bottom:20px;
}
#address .right-call {font-size: 14px; padding:10px;}
.right-intouch {
    width: 100%;
    background-color: #e31836;
    text-align: center;
    padding: 10px 0px;
}
.right-intouch a {color: #fff; font-family: "proxima-nova",sans-serif; font-size: 24px;}

.red-email{background-color: rgb(227, 24, 55);}
.red-email a, .red-email a:hover {color:#ffffff;}
    


/******* Case Study Posts *********/
ul.post-list {
    list-style: none;
    margin: 0;
    padding: 0;
}

ul.post-list li {
    display: inline-block;
    margin-right: 15px;
    max-width: 200px;
    height: 345px;
    overflow: hidden;
    margin-top: 30px;
}

a.more-link {display: block;}
ul.post-list li a img {
    width: 200px;
    height: 133px;
}
ul.post-list li p {
    font-size: 12px;
    line-height: 1.6em;
    font-style: normal;
    font-weight: normal;
    font-family: Arial, Helvetica, sans-serif;
    color: #888888;
    margin:0;
}

.post-title {
    height: 70px;
    overflow: hidden;
}

.case-study h4{
    font-size: 17px;
    line-height: 1.6em;
    color: #213e8f;
}
.case-study h2{color: #213e8f;}



/*Enquiry Form */
.enquiry-form {
    font-size: 14px;
    color: #797979;
    width: 90%;
    margin: auto;
    position: relative;
}
.enquiry-form label {
    font-weight: normal !important;
}

.enquiry-form input[type="text"], .enquiry-form input[type="email"], .enquiry-form input[type="url"], .enquiry-form textarea, .enquiry-form select {
    color: #666;
    border: 1px solid #ccc;
    border-radius: 0px;
    padding: 0px;
    color: #797979;
    font-size: 13px;
    width: 100%;
    box-sizing: border-box;
    height: 26px;
}

.enquiry-form textarea{
    height: 102px;
}
.enquiry-form p {
    margin: 9px 0;
}

input.wpcf7-form-control.wpcf7-submit, .comment-form input[type="submit"] {
    background-color: #00428c;
    width: 100%;
    height: 45px;
    color: #fff;
    font-size: 16px;
    border:none;
}

.comment-form {
    width: 270px;
    margin:0;
}

p#griwpc-container-id {
    position: absolute;
    bottom: 52px;
}

.g-recaptcha > div {
    transform: scale(.9);
    transform-origin: 0 0;
}

/*comment box input button */
p.form-submit {
    position: relative;
    width: 130px;
    padding-top: 95px;
}

p.form-submit:after {
    font-family: FontAwesome;
    content: "\f04d";
    color: #e31836;
    position: absolute;
    right: 15px;
    bottom: 11px;
}

/**
*breadcrumbs 
*/
p#breadcrumbs {
    margin-top: 15px;
    color: #213e8f;
    font-size: 16px;
    font-weight: bold;
}

#breadcrumbs a {
    font-family: "proxima-nova",sans-serif;
    font-weight: 800;
    color: #213e8f;
}

.static-breadcrumbs span {
   font-family: "proxima-nova",sans-serif;
    color: #00428c;
    font-size: 14px;
}



/*---------------------------------------------------
--Brand Template --
---------------------------------------------------*/
.brand-content{width:90%; margin: auto; margin-bottom: 40px;}

.brand-items {
    display: flex;
    justify-content: center;
    flex-flow: row wrap;
}

.brand-item {
    width: 31%;
    padding: 0 2%;
    margin-bottom: 20px;
}

.brand-img {
    width: 95%;
    height: 160px;
    border: 1px solid #d6d6d6;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
    position: relative;
}

.brand-item h4{width:95%; margin:auto; margin-top: 5px; border-bottom: 1px solid #cccccc;}
.brand-item h4.c-red a {text-decoration: none;    font-weight: 700;}
.brand-img .overlay{
    background: #000000;
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0;
    left: 0;
    position: absolute;
    padding: 0;
    transition: opacity .5s;
}

.brand-img:hover .overlay{
  opacity: .2;
  transition: opacity .5s;
}


#quick_cart{
    position: relative;
}
.cart_holder {
    position: absolute;
    right: -15px;
    width: 100%;
    background: #dfddde;
    z-index: 1;
    padding: 10px;
    top: 40px;
    min-width: 280px;
    opacity:0;
    transition: opacity 0.5s ease-in-out;
    -moz-transition: opacity 0.5s ease-in-out;
    -webkit-transition: opacity 0.5s ease-in-out;
    visibility: hidden;
}
.cart_details {
    text-align:left;
    padding: 0 !important;
}
.cart_holder ul li {
    border-bottom: 1px solid #848383;
    padding: 10px 0;
    width:100%;
}
.cart_details li figure {
    height: 60px;
    width: 60px;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    margin: 0;
}
.cart_details li figure img {
    height: 100%;
    width: auto;
}
.logged-in .cart_details li .list_content {
    width: 72%;
}
.cart_details li .list_content {
    display: inline-block;
    margin-left: 3%;
    vertical-align: top;
    width: 72%;
}
.cart_details li .list_content h5 {
    margin: 0;
}
.cart_details li .list_content h5 a {
    color: #4a4a4a;
}
.cart_details li .list_content .quantity {
    font-size: 16px;
    font-weight: 400;
}
.cart_details li .list_content .price {
    font-size: 16px;
    font-weight: 700;
}
.cart_details .subtotal {
    color: #00428c;
    font-weight: 700;
    padding: 10px 0;
    text-align: center;
    text-transform: uppercase;
}
.cart_details .checkout-btn {
    text-align: center;
    margin: 15px 0;
}
.cart_details .checkout-btn a {
    background: none repeat scroll 0 0 #e62d48;
    margin-bottom: 15px;
    padding: 10px 20px 10px 20px;
    color: #fff;
    text-transform:uppercase;
}
.cart-outer li:last-child:hover .cart_holder {
    opacity:1;
    transition: 0.5s ease all;
    visibility: visible;
}

.cart-outer li:hover{
    background: #dfddde;
}

ul.cart_details p.empty {
    color: #e31836;
}

.cal-right ul {
    margin: 0;
    padding: 0;
    padding-left:5px;
    margin-bottom: 30px;
}

.cal-right ul li{
    padding-left:18px !important;
    font-size: 12px !important;
}

.cal-right ul li::before{
    font-family: fontawesome;
    content: "\f00c" !important;
    background:transparent !important;
    margin-left:-20px !important;
    margin-right:13px !important;
   }
   
   
h4 a {text-decoration: underline;}
h4 a:hover{text-decoration: none;}

h3.h5{
    margin:0 !important;
}
h3.h5 span.button {
    background: #e31937;
    border-radius: 0px;
    color: #fff;
    padding: .618em 1em;
}

.product-enquiry a {
    width: 31%;
    text-align: center;
    height: 40px;
    line-height: 40px;
    background-color: #00428c;
    color:#fff;
}
.product-enquiry i{color: #e31836;}

.acc-icon{position: relative;}
.acc-icon span{
    display: none;
    position: absolute;
    top: 45px;
    width: 84px;
    font-size: 14px;
    left: -16px;
    background: #00428c;
    color: #fff;
    text-align: center;
}
.acc-icon span:before {
    content: "";
    position: absolute;
    top: -10px;
    left: 32px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0px 7px 10px 7px;
    border-color: transparent transparent #00428c transparent;
    z-index: 9999;
}

/* ============================================================
  CUSTOM PAGINATION
============================================================ */
.custom-pagination span,
.custom-pagination a {
  display: inline-block;
  padding: 2px 10px;
}
.custom-pagination a {
  background-color: #00428c;
    color: #fff;
}
.custom-pagination a:hover {background-color: #e31836;}
.custom-pagination span.page-num {
  margin-right: 10px;
  padding: 0;
}
.custom-pagination span.dots {
  padding: 0;
  color: gainsboro;
}
.custom-pagination span.current {
  background-color: #e31836;
  color:#fff;
}


/************* Woocommerce Message *********/

.woocommerce-message {border-top-color: #e31936;}
.woocommerce-message:before {color: #e31936;}
.woocommerce .woocommerce-message::before {color: #e31936;}
.woocommerce-error li::before{display:none !important;}



aside#sidebar-left {
    border: 1px solid #e9e9e9;
}


ul.child-sidebar-menu {
    padding: 0;
    margin: 5px 0;
    list-style: none;
}

ul.child-sidebar-menu li a {
    display: block;
    padding: 3px 5px;
    font-weight: normal;
}

.woocommerce ul.products li.product h3 { margin: 10px 0 10px; }
.woocommerce ul.products li.product .button { margin-top: 0px; }



/***********footer payment icons ***************/
.paymenticons .widget_media_image {
    width: 25%;
    padding: 10px 0 10px 10px;
    text-align: center;
}

.paymenticons {
    display: flex;
    background: #fff;
    width: 60%;
    justify-content: space-around;
    margin: auto;
    margin-bottom: 20px;
    flex-flow: wrap row;
}
.paymenticons h2 {
    display: none;
}


.woocommerce-checkout li::before {
    background: none !important;
}

.current-menu-ancestor.current-menu-item > ul.sub-children , .current-menu-ancestor.current-menu-item > ul.children, li.current-menu-ancestor > ul {
    display: block;
}

.left-sidebar .current-menu-ancestor > a {    color: #e31836;}